mod body;
mod file;
mod setup;
mod window;
mod worker;
mod physics;
mod graphics;
mod settings;
mod push_solve;
mod face_crawler;
mod compat_worker;
mod model_physics;
mod model_graphics;
mod physics_worker;
mod graphics_worker;

const TITLE:&'static str=concat!("Strafe Client v",env!("CARGO_PKG_VERSION"));

fn main(){
	setup::setup_and_start(TITLE);
}
